

<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org">

<body>

<div th:fragment="header" class="header-container" xmlns:th="http://www.w3.org/1999/xhtml">
    <div class="header">
        <div class="header-title"><span style="color: #d69c32">e</span>Góry</div>
        <img class="header-image" th:src="@{images/logo-pttk.jpg}" alt="logo">
        <span class="clear"></span>
    </div>
    <div class="navbar">
        <a href="/find-trip"><div th:classappend="${activePage} == 'find-trip' ? 'navbar-active' : ''">Wyszukaj Wycieczkę</div></a>
        <a href="/find-route"><div th:classappend="${activePage} == 'find-route' ? 'navbar-active' : ''">Aktualizuj Trase</div></a>
        <a href="/"><div th:classappend="${activePage} == 'index' ? 'navbar-active' : ''">Aktualności</div></a>
        <span class="clear"></span>
    </div>
</div>


<div th:fragment="statement" class="statement"  th:if="${STATEMENT}" th:classappend="${STATEMENT.getStyleClass()}" xmlns:th="http://www.w3.org/1999/xhtml">
    <div th:text="${STATEMENT.getMessage()}"></div>
</div>

</body>

</html>